---
# prometheus itself
server:
  enabled: true
  persistentVolume:
    storageClass: nfs

alertmanager:
  enabled: false

kubeStateMetrics:
  enabled: true

nodeExporter:
  enabled: true

pushgateway:
  enabled: false
